-- Customer specific once-script related to database-change: db15to16!
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xpris15to16.lst
SET DEFINE OFF

-- Per 5.2.2 USRDATA-importfunctie standaard FIP!
DROP PROCEDURE PRIS_IMPORT_USRDATA;
DROP PROCEDURE PRIS_UPDATE_USRDATA;
DROP TABLE PRIS_IMP_USRDATA;

BEGIN adm.systrackscript('$Workfile: pris15to16.sql $', '$Revision$', 1); END;
/

SPOOL OFF
